Hi all,

I guess the question has been asked before, and I'm aware that the state of 
python 2.5 support is ultimately a zope-issue.

However, there exists a branch here


which claims it supports python2.5. 

Is there any chance to make a release based on that? We have an already 
existing TG2-app using python2.5 massively, and moving away from that is 
simply no option. 

For CMS, we think of integrating ZOPE - but only of course, if it can be truly 
integrated with our existing codebase.

So, how are the chances of making this happen?

Diez B. Roggisch

Ableton AG, Sitz: Berlin, Amtsgericht Berlin-Charlottenburg, HRB 72838
Vorstand: Gerhard Behles, Jan Bohl, Bernd Roggendorf
Vorsitzender des Aufsichtsrats: Uwe Struck
Repoze-dev mailing list

Reply via email to